/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	float: none;
}

p.book {
	width: 120px;
	margin-left:10px;
	margin-top: 0;
	padding: 5px 0;
	font-size: 9pt;
	text-align: center;
}
	p.book img{
		margin-bottom: 3px;
	}

div.content-image {
	width: 190px;
	padding: 20px;
}
	div.content-image p {
		font-size: 9pt;
		text-align: left;
	}

div.content-image-right {
	width: 190px;
	padding: 0;
	float: right;
	height: 450px;
}
	div.content-image-right p {
		font-size: 11pt;
		text-align: center;
		margin: 0;
	}

div.content-image-left {
	width: 560px;
	padding: 0 0 30px 0;
	float: left;
	height: 100%;
}
	div.content-image-left p {
		font-size: 12pt;
		text-align: left;
		margin: 0;

	}

html { overflow-y: scroll; }

body {
	background-color: black;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

h1 {
	color: white;
	font-size: 48pt;
	text-align: center;
	width: 100px;
	margin: 10px 0 0 400px;
	text-indent: -100px;
	line-height: 1;
}
h2 {
	color: white;
	font-size: 16pt;
	text-align: center;
	margin: 60px 0 0 0;
	line-height: 1;
}

h3 {
	font-weight: bold;
	font-size: 14pt;

}

a:link {
	color: #222222;
}
a:visited {
	color: #222222;
}
a:hover {
	color: #0000FF;
}
a:active {
	color: #0000FF;
}

div#page-wrap {
	background-image: url(../images/Brennan_web_BG.jpg);
	margin: -10px auto;
	width: 960px;
}

div#header {
	height: 220px;
	background: url(../images/header.png) no-repeat left bottom;
}

ul#nav {
	width: 960px;
	background-color: #0066FF;
	margin: 0 0 0 6px ;
}
	ul#nav li {
		display: inline;
	}
	ul#nav li.sbts a {
		font-size: 12px;
		line-height: 2.4;
		text-align: center;
		text-decoration: none;
		background-color: #0066FF;
		color: #ffffff;
		float:left;
		width: 191px;
	}
	ul#nav li a {
		font-size: 12px;
		line-height: 2.4;
		text-align: center;
		text-decoration: none;
		background-color: #0066FF;
		color: #ffffff;
		float:left;
		width: 95.4px;
	}
		ul#nav li a:link {
			background-color: #0066FF;
			color: #ffffff;
		}
		ul#nav li a:visited {
			background-color: #0066FF;
			color: #ffffff;
		}
		ul#nav li a:hover {
			background-color: #CC6666;
			color: #ffffff;
		}
		ul#nav li a:active {
			background-color: #CC6666;
			color: #ffffff;
		}

body#index li.index a,
body#news li.news a,
body#bibliography li.bibliography a, 
body#contact li.contact a,
body#media li.media a,
body#press li.press a,
body#previews li.previews a,
body#wip li.wip a,
body#calendar li.calendar a,
body#links li.links a  {
	background-color: #0000FF;
	color: #ffffff;
}
body#sbts li.sbts a  {
	background-color: #0000FF;
	color: #ffffff;
}

div#sidebar {
	width: 150px;
	float: left;
	margin-top: 15px;
}
	div#sidebar-top {
		background: url(../images/sidebar_top.png) no-repeat;
		width: 150px;
		height: 10px;
	}
	div#sidebar-content {
		background: url(../images/sidebar_middle.png) repeat-y;
		width: 150px;
		padding: 0 5px;
		min-height: 760px;
	}
	div#sidebar-bottom {
		background: url(../images/sidebar_bottom.png) no-repeat;
		width: 150px;
		height: 10px;
	}

div#main {
	float: right;
	width: 800px;
	margin-top: 15px;
}
	div#main-top {
		background: url(../images/main_content_top.png) no-repeat;
		width: 800px;
		height: 10px;
	}
	div#main-content {
		background: url(../images/main_content_middle.png) repeat-y;
		width: 780px;
		padding: 0 10px 0 10px;
		min-height: 760px;
	}
	div#main-bottom {
		background:url(../images/main_content_bottom.png) no-repeat;
		width: 800px;
		height: 10px;
	}

div#main-content p {
	padding-bottom: 16px;
}
div#main-content ul {
	list-style-type: disc;
	list-style:inside;
	text-indent: -20px;
	margin-left: 30px;
}
div#main-content ol {
	list-style-type: decimal;
	list-style:inside;
	text-indent: -20px;
	margin: 0 0 15px 30px;
}
div#main-content p.date-stamp {
	padding: 10px 0 2px 0;
	text-decoration: underline;
	font-weight: bold;
	color: yellow;
}
div#main-content p.work-title {
	padding: 0 0 0 20px;
}
div#main-content p.thumbnail {
	padding: 5px 0 0 0;
}
div#main-content p.book a{
	padding: 5px 0 0 0;
}
div#main-content p.calendar-month {
	padding: 10px 0 2px 17px;
	text-decoration: underline;
	font-weight: bold;
	color: yellow;
}
div#main-content p.calendar-event {
	padding: 0 15px 0 20px;
}
div#main-content p.calendar-location {
	padding: 0 0 0  50px;
}
div#main-content p.calendar-topic {
	padding: 0 0 0  50px;
}
div#main-content p.media-caption {
	padding: 25px 0 0 0;
}
div#main-content p.celeb-caption {
	padding-left: 20px;
	font-style:italic;
}
div#main-content p.media-caption .date-stamp{
	color: yellow;
	}


div#footer {
	width: 960px;
	clear: both;
	padding-top: 1px;
}
	div#footer-top {
		background: url(../images/footer_top.png) no-repeat;
		width: 960px;
		height: 10px;
		margin-top: 20px;
	}
	div#footer-content {
		background: url(../images/footer_middle.png) repeat-y;
		width: 960px;
		padding: 0 10px;
	}
	div#footer-bottom {
		background: url(../images/footer_bottom.png) no-repeat;
		width: 960px;
		height: 10px;
	}

ul#nav2 {
	width: 960px;
	text-align: center;
	padding-bottom: 15px;
}
	ul#nav2 li {
		display: inline;
	}
		ul#nav2 li a {
			color: #CC0000;
			padding: 0 5px;
		}
		ul#nav2 li a:link {
			color: #CC0000;
		}
		ul#nav2 li a:visited {
			color: #CC0000;
		}
		ul#nav2 li a:hover {
			color: #0066FF;
		}
		ul#nav2 li a:active {
			color: #0066FF;
		}
div#copyright {
	font-size: 9pt;
	text-align: center;
}
div#contact {
	font-size: 9pt;
	text-align: center;
}

th {
	font-size:12pt;
	text-align: left;
	padding: 0 5px 10px 0;
	font-weight: bold;
	color: yellow;
	text-decoration: underline;
}
td {
	font-size:10pt;
	text-align: left;
	padding: 0 5px 10px 0;
}

form {
	padding-left: 15px;
}
label {
	font-size: 11pt;
	color: #00C;
	text-align: left;
	display: block;
	margin-top: 6px;
}
input {
	font-size: 12pt;
}
div.content {
	float:left;
}
p.Story-Title {
	text-align:center;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
    padding-top:14px;
}
p.Basic-Paragraph {
	font-family:"Times New Roman", Times, serif;
}
p.Basic-Paragraph em {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
p.Scene-Break {
	text-align:center;
	font-family:"Times New Roman", Times, serif;
}
